Firefox Kritik Hata

Firefox Kritik Hata İçin Güncelleme Yayınladı

In Haber by İlker ŞekercioğluLeave a Comment

Mozilla kritik bir hatadan etkilenmemeniz için Firefox 67.0.3 sürümüne geçmenizi öneriyor.

Eğer ki bilgisayarınız Firefox yüklüyse hemen bir güncelleme yapmanız gerekiyor. Mozilla tarafından internet tarayıcıdaki kritik bir hatayı gidermek düzeltmek üzere Firefox 67.0.3 ve Firefox ESR 60.7.1 sürümleri yayınlanmış durumda.

Güvenlik güncellemesi ile bilgisayar korsanlarının etkilenen sistemlerin kontrolünü ele geçirmesinin önüne geçiliyor. ABD Siber Güvenlik ve Altyapı Güvenlik Ajansı’nın bile kullanıcıları ve sistem yöneticilerini bu güvenlik açığı hakkında uyardığı ve tarayıcılarını güncellemelerini istediğinin altı çiziliyor.

Saldırganların bu kritik hatadan faydalanarak zararlı web sayfaları üzerinden sisteminize zararlı kod enjekte edebileceği belirtiliyor.

Güvenli Firefox sürümlerini ise aşağıdaki bağlantılardan edinebilirsiniz:

İlginizi çekebilir: Mozilla Ücretli Firefox Sürümü Planlıyor